description: |-
  Het aanleveren is gelukt.
headers:
  Api-Version:
    $ref: ../headers/versionHeader.yaml
  Location:
    $ref: ../headers/locationHeader.yaml
  Content-Language:
    $ref: ../headers/languageHeader.yaml
  X-Frame-Options:
    $ref: ../headers/frameOptionsHeader.yaml
  X-Content-Type-Options:
    $ref: ../headers/contentTypeOptionsHeader.yaml
  Content-Security-Policy:
    $ref: ../headers/contentSecurityPolicyHeader.yaml
  Referrer-Policy:
    $ref: ../headers/referrerPolicyHeader.yaml
  Warning:
    $ref: ../headers/deprecatedHeader.yaml
content:
  application/json:
    schema:
      $ref: ../schemas/metadataPut.yaml
